A:visited  {color: #006cad; text-decoration: none}
A:link  {color: #006cad; text-decoration: none}
A:active  {color: #006cad; text-decoration: none}
A:hover   {color: #b89c4b; text-decoration: none}


body {
	margin: 0px;
	padding: 0px;
	color: #3f3f3f;
	text-decoration: none;
	text-align: center;
	font: 12px Verdana;	
	background: url(/images/main-bkd.png) no-repeat #ffffff;
	background-repeat:no-repeat;
	background-position:center top;
	}

#wrapper {
	width: 980px;
    margin: 0 auto;
	padding: 0;
	}
	
#wrapperfooter {
	width: 100%;
    margin: 0px;
	padding: 0px;
	background: url(/images/btm-slice.jpg) repeat-x;
	float:left;
	}

.clear {clear:both;}

#main {
	float:left;
	width:980px;
	text-align:left;
	padding:0px;
	margin:0px;
	}

#head {
	width:980px;
	height:180px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	}
	
#navhead {
	float:left;
	width:960px;
	height:30px;
	text-align:right;
	padding:0px;
	margin:20px 20px 0px 0px;
	background:transparent none repeat scroll 0 0;
	}
	
#navhead a {text-decoration:none; color:#015a90;padding:0px 5px;margin:0px;text-decoration:none;font-weight:bold;font-size:11px;font-family:arial;}
#navhead a:visited {text-decoration:none;color:#015a90;}
#navhead a:active {text-decoration:none;color:#015a90;}
#navhead a:hover {color:#000000;text-decoration:none;}
	
#headmid {
	width:980px;
	height:100px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	}

#logo {
	float:left;
	width:468px;
	height:53px;
	padding:0px;
	margin:22px 0px 0px 20px;
	background:transparent none repeat scroll 0 0;
	}
	
#search {
	float:left; 
	background:transparent none repeat scroll 0 0;
	width:287px; 
	margin:33px 15px 0px 190px;
	padding:0px;
	text-align:left;
	}

#searchbox {
	float:left; 
	background:#ffffff;
	border:1px solid #939393;
	width:165px; 
	height:24px;
	margin:0px 5px 0px 0px;
	padding:0px;
	text-align:left;
	}

#social {
	width:115px;
	heigth:23px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	text-align:left;
	overflow:hidden;
	}

#navContainer {
	width:980px;
	height:30px;
	margin:0px;
	padding:0px;
	float:left;
	background:transparent none repeat scroll 0 0;
	}

#nav {
	width:980px;
	height:30px;
	margin:0px;
	padding:0px;
	float:left;
	background:transparent none repeat scroll 0 0;
	text-align:left;
	}
	
#maincontent {
	width:980px;
	margin:0px;
	padding:0px;
	float:left;
	background: url(/images/content-slice.png) repeat-y;
	}


/* HOME PAGE LAYOUT */

#homehead {
	float:left;
	width:980px;
	height:290px;
	background: url(/images/flat-bkd.jpg) no-repeat;
	padding:0px;
	margin:0px;
	text-align:left;	
	}

#homeheadleft {
	width:726px;
	height:290px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	}

#homeheadright {
	width:254px;
	height:290px;
	float:left;
	padding:0px;
	margin:0px;
	background: url(/images/blue-bkd.jpg) no-repeat;
	}

#homeheadrightbtns {
	float:left;
	width:236px;
	margin:60px 0px 0px;
	padding:0px;
	background:transparent none repeat scroll 0 0;
	text-align:left;
	}
	
#homeheadrightbtns img {margin-bottom:15px;}

#homebody {
	float:left;
	width:980px;
	background:transparent none repeat scroll 0 0;
	padding:0px;
	margin:0px;
	text-align:left;	
	}

#homebodyleft {
	float:left;
	width:734px;
	background:transparent none repeat scroll 0 0;
	padding:0px;
	margin:0px;
	text-align:left;	
	}

#homebodyboxes {
	float:left;
	width:692px;
	background:transparent none repeat scroll 0 0;
	padding:0px;
	margin:15px 0px 20px 30px;
	text-align:left;	
	}

#homeflash {
          width: 726px;
          height:290px;
          background:url(/images/mobile-image.jpg) no-repeat;
          margin: 0px;
          padding: 0px;
          float:left;
          } 

#box1 {
	float:left;
	width:220px;
	text-align:left;	
	background:transparent none repeat scroll 0 0;
	margin:0px 5px 0px 0px;
	padding:0px;
	font-size:10px;
	font-family:verdana;
	color:#696969;
	}
	
#box1 p {
	margin-bottom:10px;
	margin-top:0px;
	line-height:14px;
	padding:0px 5px 0px 10px;
	font-size:10px;
	}

#box1 strong {
	color:#303030;
	font-weight:bold;
	}

#box2 {
	float:left;
	width:220px;
	text-align:left;	
	background:transparent none repeat scroll 0 0;
	margin:0px 8px 0px;
	padding:0px;
	font-size:10px;
	font-family:verdana;
	color:#696969;
	}
	
#box2 p {
	margin-bottom:10px;
	margin-top:0px;
	line-height:14px;
	padding:0px 5px 0px 10px;
	font-size:10px;
	}

#box2 strong {
	color:#303030;
	font-weight:bold;
	}
	
#box3 {
	float:left;
	width:220px;
	text-align:left;	
	background:transparent none repeat scroll 0 0;
	margin:0px 0px 0px 5px;
	padding:0px;
	font-size:10px;
	font-family:verdana;
	color:#696969;
	}
	
#box3 p {
	margin-bottom:10px;
	margin-top:0px;
	line-height:14px;
	padding:0px 5px 0px 10px;
	font-size:10px;
	}

#box3 strong {
	color:#303030;
	font-weight:bold;
	}
	
#boxbtm {
	float:left;
	width:736px;
	height:20px;
	text-align:center;
	pading:0px;
	margin:15px 0px;
	background:transparent none repeat scroll 0 0;
	}

#homebodybtm {
	float:left;
	width:666px;
	background:transparent none repeat scroll 0 0;
	padding:0px;
	margin:20px 40px;
	text-align:left;	
	font-size:11px;
	font-family:verdana;
	color:#696969;
	}
	
#homebodybtm p {
	margin-top:0px;
	margin-bottom:15px;
	font-size:11px;
	font-family:verdana;
	color:#696969;
	}

#latestnews {
	float:left;
	width:234px;
	background:#e8e8e8;
	padding:0px;
	margin:0px;
	text-align:left;
	}
	
#latestnewstop {
	float:left;
	width:234px;
	height:41px;
	background:transparent none repeat scroll 0 0;
	padding:0px;
	margin:0px;
	text-align:left;
	}
	
#latestnewstxt {
	float:left;
	width:214px;
	background:transparent none repeat scroll 0 0;
	padding:5px 10px;
	margin:0px;
	text-align:left;
	color:#696969;	
	}
	
#latestnewstxt p {
	font-size:10px;
	margin-top:0px;
	margin-bottom:15px;
	}

#latestnewsbtm {
	float:left;
	width:234px;
	height:41px;
	background:transparent none repeat scroll 0 0;
	padding:0px;
	margin:0px;
	text-align:left;
	}


/* SUB PAGE LAYOUT */

#bodyhead {
	width:980px;
	height:91px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	}
	
#bodyheadleft {
	width:747px;
	height:91px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	}
	
#bodyheadright {
	width:233px;
	height:91px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	}

#bodyheader {
	width:980px;
	height:68px;
	float:left;
	padding:0px;
	margin:0px;
	background:transparent none repeat scroll 0 0;
	}

#bodycontent {
	width:980px;
	float:left;
	padding:0px 0px 10px 0px;
	margin:0px;
	background: url(/images/p2-bkd.jpg) repeat-y;
	}

#bodyleft {
	float:left;
	width:236px;
	margin:0px;
	padding:0px;
	text-align:left;	
	background:transparent none repeat scroll 0 0;
	}

#leftnav {
	width:196px;
	float:left;
	margin:5px 0px 0px 12px;
	padding:0px;
	background:transparent none repeat scroll 0 0;
	text-align:left;
	}

#leftnav a {text-decoration:none;color:#006cad;padding:0px 10px 5px 18px;margin:0px;text-align:left;font-size:11px;font-family:verdana;float:left;}
#leftnav a:visited {text-decoration:none;color:#006cad;}
#leftnav a:active {text-decoration:none;color:#006cad;}
#leftnav a:hover {color:#000000;text-decoration:none;}

#leftnav ul {margin: 0;padding: 0;list-style: none;}

#leftnav li {
	float:left;
	width:196px;
	margin:1px;
	padding:7px 0px 5px; 
	background:#eeeeee;
	min-height:20px;
	height:auto !important;
	height:20px;
	font-weight:bold;
	}

.leftnavsub {
	float:left;
	width:180px;
	margin:0px 0px 0px 15px;
	padding:0px;
	background:transparent none repeat scroll 0 0;
	text-align:left;
	}

.leftnavsub a {width:160px;text-decoration:none;color:#006cad;padding:0px;;margin:0px;text-align:left;font-size:11px;font-family:verdana;font-weight:normal;float:left;}
.leftnavsub a:visited {text-decoration:none;color:#006cad;}
.leftnavsub a:active {text-decoration:none;color:#006cad;}
.leftnavsub a:hover {color:#000000;text-decoration:none;}

.leftnavsub p {
	margin-top:5px;
	margin-bottom:5px;
	}

.leftnavsub2 {
	float:left;
	width:180px;
	margin:0px 0px 0px 15px;
	padding:0px;
	background:transparent none repeat scroll 0 0;
	text-align:left;
	}

.leftnavsub2 a {width:160px;text-decoration:none;color:#006cad;padding:0px;;margin:0px;text-align:left;font-size:11px;font-family:verdana;font-weight:normal;float:left;}
.leftnavsub2 a:visited {text-decoration:none;color:#006cad;}
.leftnavsub2 a:active {text-decoration:none;color:#006cad;}
.leftnavsub2 a:hover {color:#000000;text-decoration:none;}

.leftnavsub2 p {
	margin-top:5px;
	margin-bottom:5px;
	}


#bodyright {
	float:left;
	width:714px;
	margin:0px;
	padding:10px 30px 10px 0px;
	text-align:left;
	color: #3f3f3f;
 	font-family: verdana;
	font-size: 12px;
	min-height:500px;
	height:auto !important;
	height:500px;
	}

#bodybottom {
	float:left;
	width:980px;
	height:14px;
	margin:0px;
	padding:0px;
	text-align:left;
	background: url(/images/content-btm.png) no-repeat;
	}
	
.rightimg {float:right;margin-left:10px;margin-bottom:10px;font-size:10px;text-align:center;}


#faecontent {
	float:left;
	width:900px;
	margin:0px;
	padding:10px 40px;
	text-align:left;
	color: #3f3f3f;
 	font-family: verdana;
	font-size: 12px;
	min-height:500px;
	height:auto !important;
	height:500px;
	}

/* FOOTER LAYOUT */

#sponsors {
	float:left;
	width:980px;
	margin:20px 0px 0px;
	padding:0px 0px 20px;
	text-align:center;
	background:transparent none repeat scroll 0 0;	
	}
	
#sponsors2 {
	float:left;
	width:980px;
	margin:0px 0px 0px;
	padding:0px 0px 0px;
	text-align:center;
	background:transparent none repeat scroll 0 0;	
	}	

#footer {
	width:980px;
	height:155px;
	text-align:center;
	margin:0px auto; 
	padding:0px;
	background: url(/images/btm-bkd.png) no-repeat;
	}

#footertext {
	float:left;
	width:980px;
	text-align:center;
	font-size:10px;
	margin:55px 0px 0px;
	padding:0px;
	color:#595959; 
	font-family:verdana; 
	line-height:17px;
	}

#footertext p {
	margin-top:0px;
	margin-bottom:15px;
	color:#595959; 
	font-family:verdana; 
	text-align:center;
	font-size:10px;
	}



/* STANDARD LAYOUT */

p {
 	font-family: verdana;
	font-size: 12px;
	color: #3f3f3f;
	text-align: left;
	margin-top:0px;
	margin-bottom:15px;
	}

BLOCKQUOTE {
	font-family: Verdana;
	font-size: 12px;
	color: #717171;
	margin-top:0px;
	margin-bottom:15px;
	}

TEXTAREA {
	font-family: Verdana;
	font-size: 12px;
	color: #3f3f3f;
	margin-top:0px;
	margin-bottom:15px;
	}

UL {
	font-family: Verdana;
	font-size: 12px;
	color: #3f3f3f;
	margin-top:0px;
	margin-bottom:15px;
	}

OL {
	font-family: Verdana;
	font-size: 12px;
	color: #3f3f3f;
	margin-top:0px;
	margin-bottom:15px;
	}

li {
	font-family: Verdana;
	font-size: 12px;
	color: #3f3f3f;
	}

.libtm {margin-bottom:10px;}


CENTER {
	font-family: Verdana;
	font-size: 12px;
	color: #3f3f3f;
	margin-top:0px;
	margin-bottom:15px;
	}

TD {
	font-family: Verdana;
	font-size: 12px;
	color: #3f3f3f;
	}

H3 {
	font-family: Verdana;
	color: #005773;
	font-size: 14px;
	font-weight: bold;
	margin-top:0px;
	}

H4 {
	font-family: Verdana;
	font-size: 13px;
	color: #595959;
	font-weight: bold;
	}

H5 {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	}

H6 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-weight: bold;
	}

.shadow-bringer {		
	width:630px;		
	height:350px;
	margin:5px 0px 5px 20px;
	background: #F6F6F6;
	color:#ffffff;
	padding:15px;
	border:2px solid #A7A7A7;
	}
	
.shadow {
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5); 
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);

	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; 
	/* For IE 5.5 - 7 */ 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); 
	}

.smalltext {font-size:11px;}
.textbold9 {color:#993A3A;font-weight:bold;}